@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/* Sections ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block; }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Text-level semantics ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Forms ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */ }

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */ }

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/* Interactive ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Scripting ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* Hidden ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/* ========================================================================== */
:focus {
  outline: none; }

select, input, textarea {
  font-family: "微軟正黑體", Arial, Helvetica, sans-serif; }

a {
  text-decoration: none;
  color: #000; }

.displayNone {
  display: none; }

textarea {
  border: 1px solid #a0a0a0;
  border-radius: 3px; }

.wrapper {
  font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
  width: 100%;
  min-width: 1024px; }

header {
  border-top: 10px solid #c60002; }

.header_Wrapper {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
  position: relative; }
  .header_Wrapper h1 {
    margin: 0;
    height: 100%; }
  .header_Wrapper .logo {
    width: 410px;
    height: 100%;
    margin-left: 10px; }

.header_Top {
  height: 90px;
  position: relative;
  overflow: hidden; }

.header_Media {
  position: absolute;
  top: 16px;
  right: 10px; }

.header_NavList {
  text-align: right;
  margin-right: 10px;
  font-size: 15px;
  min-height: 16px;
  padding: 12px 0;
  position: absolute;
  right: 0;
  top: 45px; }
  .header_NavList a {
    color: #c60002;
    padding-left: 30px; }

.header_Menu {
  margin-bottom: 15px; }
  .header_Menu ul {
    position: relative;
    height: 90px; }
  .header_Menu li {
    float: left;
    width: 16.6666%;
    height: 90px;
    text-align: center;
    position: relative; }
    .header_Menu li:hover > ul {
      display: block; }
  .header_Menu a {
    width: 100%;
    display: block; }
  .header_Menu .beforeLine:before {
    content: '';
    width: 1px;
    height: 30px;
    background: #c8c8c8;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px; }
  .header_Menu .afterLine:after {
    content: '';
    width: 1px;
    height: 30px;
    background: #c8c8c8;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -15px; }

.icon_search, .icon_register, .icon_member, .icon_dealer, .icon_technical, .icon_faq, .icon_com, .icon_news {
  padding-top: 15px;
  font-weight: bold;
  font-size: 20px; }
  .icon_search:before, .icon_register:before, .icon_member:before, .icon_dealer:before, .icon_technical:before, .icon_faq:before, .icon_com:before, .icon_news:before {
    content: '';
    display: block;
    width: 40px;
    height: 45px;
    margin: 0 auto 10px; }

.icon_search:before {
  background: url("../images/search.png") center no-repeat;
  background-size: contain; }

.icon_register:before {
  background: url("../images/register.png") center no-repeat;
  background-size: contain; }

.icon_member:before {
  background: url("../images/member.png") center no-repeat;
  background-size: contain; }

.icon_dealer:before {
  background: url("../images/dealer.png") center no-repeat;
  background-size: contain; }

.icon_technical:before {
  background: url("../images/technical.png") center no-repeat;
  background-size: contain; }

.icon_faq:before {
  background: url("../images/faq.png") center no-repeat;
  background-size: contain; }

.icon_com:before {
  background: url("../images/com.png") center no-repeat;
  background-size: contain; }

.icon_news:before {
  background: url("../images/news.png") center no-repeat;
  background-size: contain; }

.logo {
  background: url("../images/logo.png") center no-repeat;
  background-size: contain;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  display: block; }

.mediaIcon {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  display: inline-block;
  background: url("../images/fb.png") center no-repeat;
  background-size: contain;
  width: 27px;
  height: 30px;
  position: absolute;
  left: -30px;
  bottom: 0; }

.language {
  background: url("../images/select.png") right center no-repeat, #c60002;
  border-radius: 5px;
  border: none;
  color: #fff;
  height: 30px;
  padding: 0 30px 0 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  min-width: 110px; }
  .language::-ms-expand {
    display: none; }

.menu_first {
  display: none;
  z-index: 999;
  height: auto !important;
  padding-top: 15px;
  letter-spacing: .5px;
  font-size: 15px; }
  .menu_first li {
    position: relative;
    width: 100%;
    height: auto;
    min-height: 20px;
    position: relative;
    background: #222;
    box-sizing: border-box;
    text-align: left;
    padding: 10px 0; }
    .menu_first li:first-child:before {
      content: '';
      width: 0;
      height: 0;
      border-width: 0 10px 10px;
      border-style: solid;
      border-color: transparent transparent #222;
      top: -10px;
      left: 50%;
      margin-left: -10px;
      position: absolute; }
    .menu_first li:hover {
      background: #000; }
      .menu_first li:hover > a {
        width: auto;
        box-sizing: border-box; }
      .menu_first li:hover > ul {
        display: block; }
  .menu_first a {
    color: #fff;
    padding: 0 15px;
    line-height: 150%;
    width: auto; }

.menu_otherChild {
  display: none;
  position: absolute !important;
  width: 100%;
  left: 100%;
  top: 0; }
  .menu_otherChild li {
    box-sizing: border-box; }
    .menu_otherChild li:first-child {
      border-top: none; }
      .menu_otherChild li:first-child:before {
        display: none; }

.main {
  width: 100%; }

.banner {
  width: 100%;
  background: #f5f5f5; }
  .banner_Box {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto; }
  .banner.Child {
    background: transparent;
    position: relative; }
  .banner_Title {
    height: 60px;
    width: 510px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left: 50%;
    margin-left: -255px;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 28px;
    letter-spacing: .5px;
    box-sizing: border-box;
    border: 2px solid #fff; }
    .banner_Title span {
      line-height: 56px;
      color: #fff;
      text-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }

.prod {
  padding: 30px 0; }
  .prod select {
    border: 1px solid #a0a0a0;
    border-radius: 3px;
    height: 30px;
    width: 300px;
    box-sizing: border-box;
    margin: 2.5px 0; }
  .prod input[type='text'], .prod input[type='select'], .prod input[type='password'] {
    border: 1px solid #a0a0a0;
    border-radius: 3px;
    width: 300px;
    box-sizing: border-box;
    height: 30px;
    margin: 2.5px 0; }
  .prod input[type='submit'], .prod input[type='reset'], .prod input[type='button'] {
    background: #222;
    border-radius: 3px;
    color: #fff;
    border: none;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
    box-shadow: inset 0 1px 1px #aaa; }
    .prod input[type='submit']:hover, .prod input[type='reset']:hover, .prod input[type='button']:hover {
      cursor: pointer; }
    .prod input[type='submit']:active, .prod input[type='reset']:active, .prod input[type='button']:active {
      background: #000; }
  .prod_Wrapper {
    position: relative;
    overflow: hidden;
    margin-bottom: 45px; }
    .prod_Wrapper li:first-child {
      border-left: 1px solid #f0f0f0; }
  .prod_Box {
    float: left;
    width: 33.3%;
    border: 1px solid #f0f0f0;
    border-left: none;
    box-sizing: border-box;
    height: 200px; }
    .prod_Box a {
      position: relative;
      overflow: hidden;
      display: block;
      text-align: center; }
    .prod_Box span {
      display: block;
      width: 100%;
      height: 160px;
      float: left; }
    .prod_Box p {
      display: block;
      width: 100%;
      height: 40px;
      float: left;
      background: #a71118;
      color: #fff;
      font-weight: bold;
      text-align: center;
      line-height: 40px;
      font-size: 20px; }
    .prod_Box img {
      max-width: 100%;
      max-height: 100%; }
  .prod_Btn {
    text-align: center; }
  .prod_Table {
    line-height: 160%;
    margin: 0 auto; }
    .prod_Table_Line td, .prod_Table_Line th {
      border: 1px solid #666;
      padding: 5px 8px;
      vertical-align: middle; }
    .prod_Table_LineRed td, .prod_Table_LineRed th {
      border: 1px solid #990000;
      padding: 5px 8px;
      vertical-align: middle; }
    .prod_Table_LinePur td, .prod_Table_LinePur th {
      border: 1px solid #7a4f7a;
      padding: 5px 8px;
      vertical-align: middle; }
  .prod_ImgBg {
    background: #ccc;
    line-height: 100%; }

/*計算公式*/
.formula_area {
  margin: 20px 0 30px;
  background-color: #f0f6ff;
  display: flex;
  justify-content: center;
  border-radius: 6px;
}
.area_block {
  width: 100%;
}
.formula_area h2 {
  background-color: #214A67;
  color: #FFF;
  padding: 10px;
  text-align: center;
  font-weight: bold;
  font-size: 1.125rem;
  margin: 20px;
}
.frm {    
  text-align: center;
  padding: 10px 0 10px;
  font-weight: bold;
  color: #673ab7;
}
.input_base {
  display: flex;
}
.input_item, .input_item_3 {
  width: 25%;
  text-align: center;
  padding: 20px;
}
.input_item_3 {
  width: 33.3%;
}
.input_item p, .input_item_3 p {
  padding: 10px 0;
}
.purple {
  font-weight: bold;
  color: #673ab7;

}
.prod .formula input {
  appearance: auto;
  -webkit-rtl-ordering: logical;
  cursor: text;
}
.prod .formula input[type='text'] {
  width: 100%;
  padding: 10px;
  cursor: text;
  color: #673ab7;
  font-weight: bold;
}
.prod .formula input::placeholder {
  color: #c8c8c8;
  font-weight: normal;
}
.prod .formula input[disabled] {
  border: 1px solid #673ab7;
}
.ecu {
  width: 100%;
}
.ecu tr th, .ecu tr td {
  background-color: #00bcd4;
  border: 1px solid #333;
  padding: 6px 4px;
  text-align: center;
  vertical-align: middle;
  font-size: 0.8rem;
  font-weight: bold;
  line-height: 20px;
  height: 50px;
}
.ecu.calc-6 tr th, .ecu.calc-6 tr td {
  font-size: 0.9375rem;
}
.ecu tr td {
  background-color: #FFF;
  font-weight: normal;
}
.ecu tr td.Lgreen {
  background-color: #A1F1FC;
}
.txt {
  line-height: 150%;
  font-size: 15px;
  color: #333333; }

.title1 {
  font-size: 19px;
  color: #660066;
  font-style: italic;
  font-weight: bold; }

.MaxWidth1024 {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto; }

.memData {
  position: relative;
  overflow: hidden;
  padding-bottom: 40px; }

.lkge {
  padding: 10px 30px 20px;
  line-height: 1.7;
  font-size: 1.25rem;
}
.lkge .math {
  background: cornsilk;
  padding: 10px;
  font-weight: 600;
}
.block_half {
  width: 100%;
  display: flex;
}
.lkge .block_50 {
  width: 50%;
  box-sizing: border-box;
}

.lkgeTb {
  width: 100%;
}
.lkgeTb tr th, .lkgeTb tr td {
  background-color: #dedede;
  border: 1px solid #333;
  padding: 4px;
  text-align: center;
  vertical-align: middle;
  font-size: 1.0625rem;
  font-weight: bold;
  line-height: 20px;
  height: 36px;
}
.lkgeTb tr td {
  background-color: #FFF;
  font-weight: normal;
}
.lkgeTb tr:nth-of-type(2) {
  background-color: #214A67;
}


.dealer_Box {
  margin: -10px;
  position: relative;
  overflow: hidden; }

.dealer_List {
  width: 25%;
  float: left; }
  .dealer_List a {
    display: block;
    margin: 10px;
    background: #f8f8f8;
    border-radius: 10px;
    border: 1px solid #c8c8c8;
    box-sizing: border-box;
    height: 115px;
    font-size: 18px;
    font-weight: bold;
    line-height: 113px;
    position: relative; }
  .dealer_List img {
    float: left;
    margin: 34px 15px 0; }

.member {
  float: right;
  width: 360px; }
  .member_Box {
    border: 1px solid #d4d4d4;
    border-radius: 7px;
    box-sizing: border-box;
    padding: 30px 20px;
    height: 250px; }
    .member_Box input {
      width: 100%;
      height: 50px; }
      .member_Box input[type='text'], .member_Box input[type='password'] {
        border-radius: 5px;
        box-sizing: border-box;
        border: 2px solid #d4d4d4;
        padding: 0 20px; }
      .member_Box input[type='text'] {
        margin-bottom: 8px; }
      .member_Box input[type='password'] {
        margin-bottom: 14px; }
      .member_Box input[type='button'] {
        background-color: #96c017;
        border-radius: 5px;
        border: 1px solid #529633;
        box-sizing: border-box;
        box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
        color: #fff;
        font-weight: bold;
        font-size: 17px;
        letter-spacing: .5px;
        text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.5); }
        .member_Box input[type='button']:hover {
          cursor: pointer; }
        .member_Box input[type='button']:active {
          background: #529633; }

.movies_Box {
  background-color: #e6e6e6;
  padding: 7px;
  position: relative;
  overflow: hidden; }

.movies_List {
  width: 33.33%;
  float: left; }
  .movies_List article {
    margin: 7px;
    background: #fff;
    display: block;
    min-height: 270px;
    border-radius: 5px;
    padding: 10px; }

.movies_Title {
  display: block;
  padding: 5px 5px 0 5px;
  position: relative;
  height: 45px;
  line-height: 170%;
  font-size: 14px; }
  .movies_Title:before {
    content: '';
    display: block;
    float: left;
    background: url("../images/movie.png") center no-repeat;
    background-size: contain;
    width: 20px;
    height: 20px;
    margin: 2px 5px 20px 0px; }

.movies_Iframe {
  width: 100%;
  padding-bottom: 75%;
  position: relative; }
  .movies_Iframe iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }

.title_h2 {
  font-size: 23px;
  font-weight: bold;
  letter-spacing: .5px;
  padding-top: 10px;
  margin-bottom: 20px; }

.line_Red {
  border-top: 5px solid #a71118; }

.line_Green {
  border-top: 5px solid #99c24d; }

.line_Blue {
  border-top: 5px solid #588fe9; }

.line_Yellow {
  border-top: 5px solid #fcbf49; }

footer {
  margin-top: 70px; }

.footer_Box_1 {
  background: #f0f0f0;
  width: 100%; }

.footer_Box_2 {
  background: #000;
  width: 100%; }
  .footer_Box_2 a {
    color: #fff; }

.footer_Box_3 {
  height: 60px;
  font-size: 13px; }

.footer_Menu {
  position: relative;
  overflow: hidden;
  margin-bottom: 5px;
  padding-bottom: 30px; }
  .footer_Menu:before {
    content: '';
    position: absolute;
    right: 95px;
    bottom: 20px;
    width: 80px;
    height: 80px;
    background: url("../images/Line.jpg") center no-repeat;
    background-size: contain; }
  .footer_Menu:after {
    content: '';
    position: absolute;
    right: 0px;
    bottom: 20px;
    width: 80px;
    height: 80px;
    background: url("../images/WeChat.jpg") center no-repeat;
    background-size: contain; }

.footer_List {
  float: left;
  width: 16.6666%;
  text-align: center;
  padding: 30px 0 10px 0;
  line-height: 160%;
  font-size: 13px; }
  .footer_List h3 {
    font-weight: bold;
    line-height: 230%;
    font-size: 14px; }
  .footer_List a {
    display: block; }

.footer_NavList {
  padding: 15px 0;
  line-height: 20px;
  font-size: 13px;
  text-align: center; }
  .footer_NavList a {
    padding: 0 25px;
    position: relative; }
  .footer_NavList .beforeLine:before {
    content: '';
    width: 1px;
    height: 20px;
    background: #fff;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -10px; }
  .footer_NavList .afterLine:after {
    content: '';
    width: 1px;
    height: 20px;
    background: #fff;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -10px; }

.footer_Com {
  position: relative; }
  .footer_Com p {
    float: right;
    text-align: right;
    line-height: 60px; }
  .footer_Com .icon {
    background: url("../images/logo_footer.png") center no-repeat;
    background-size: contain;
    width: 251px;
    margin-left: 30px;
    height: 100%;
    float: left; }
  .footer_Com .mediaIcon {
    position: static;
    float: left;
    margin: 15px; }

.goTop {
  position: relative; }
  .goTop a {
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: url("../images/Top.png") top 15px center no-repeat, #f0f0f0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -35px;
    margin-top: -35px;
    z-index: 2; }

.color_Gray {
  color: #666 !important; }

.color_Red {
  color: #c60002; }

.color_Blue {
  color: darkblue; }

.color_BlueA a {
  color: darkblue;
  text-decoration: underline; }

.color_Brown {
  color: #600002; }

.color_BG_Yellow {
  background: #FFCC66; }

.color_BG_YellowP {
  background: #FFFFCC; }

.color_BG_Gray {
  background: #dbdbdb; }

.color_BG_GrayP {
  background: #f0f0f0; }

.color_BG_Pur {
  background: #a473c7;
  color: #fff; }

.color_BG_PurP {
  background: #f5e4ff; }

.vertical_M {
  vertical-align: middle !important; }

.vertical_T {
  vertical-align: top !important; }

.Inputinput[type='text'], .Inputinput[type='select'], .Inputinput[type='password'] {
  border: 1px solid #a0a0a0;
  border-radius: 3px;
  width: 300px;
  box-sizing: border-box;
  height: 30px;
  margin: 2.5px 0; }

.Inputinput[type='submit'], .Inputinput[type='reset'], .Inputinput[type='button'] {
  background: #222;
  border-radius: 3px;
  color: #fff;
  border: none;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
  box-shadow: inset 0 1px 1px #aaa; }
  .Inputinput[type='submit']:hover, .Inputinput[type='reset']:hover, .Inputinput[type='button']:hover {
    cursor: pointer;
    background: #000; }
  .Inputinput[type='submit']:active, .Inputinput[type='reset']:active, .Inputinput[type='button']:active {
    background: #000; }

.Input_BTN {
  display: inline-block;
  background: #222;
  border-radius: 3px;
  color: #fff !important;
  text-decoration: none !important;
  border: none;
  height: 35px;
  line-height: 35px;
  padding: 0 15px;
  box-shadow: inset 0 1px 1px #aaa; }
  .Input_BTN:hover {
    cursor: pointer;
    background: #000; }
  .Input_BTN:active {
    background: #000; }

.listStyle li {
  list-style: disc; }

.tableFrom {
  font-size: .85rem; }

.aLine a {
  text-decoration: underline; }

a.btn_Back {
  -moz-box-shadow: inset 0px 1px 0px 0px #cf866c;
  -webkit-box-shadow: inset 0px 1px 0px 0px #cf866c;
  box-shadow: inset 0px 1px 0px 0px #cf866c;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c60002), color-stop(1, #a71118));
  background: -moz-linear-gradient(top, #c60002 5%, #a71118 100%);
  background: -webkit-linear-gradient(top, #c60002 5%, #a71118 100%);
  background: -o-linear-gradient(top, #c60002 5%, #a71118 100%);
  background: -ms-linear-gradient(top, #c60002 5%, #a71118 100%);
  background: linear-gradient(to bottom, #c60002 5%, #a71118 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$red', endColorstr='$dkRed',GradientType=0);
  background-color: #c60002;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #942911;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-family: Arial;
  font-size: 14px;
  padding: 5px 20px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #854629; }
  a.btn_Back:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a71118), color-stop(1, #c60002));
    background: -moz-linear-gradient(top, #a71118 5%, #c60002 100%);
    background: -webkit-linear-gradient(top, #a71118 5%, #c60002 100%);
    background: -o-linear-gradient(top, #a71118 5%, #c60002 100%);
    background: -ms-linear-gradient(top, #a71118 5%, #c60002 100%);
    background: linear-gradient(to bottom, #a71118 5%, #c60002 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$dkRed', endColorstr='$red',GradientType=0);
    background-color: #a71118; }
  a.btn_Back:active {
    position: relative;
    top: 1px; }

.airList {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }
  .airList li {
    width: 33.3%;
    padding-bottom: 30px; }
  .airList td {
    padding: 0px 0 5px; }
